EndpointsIdentity
Get caller identity
GET
/whoamiReturn caller identity and public discovery resources.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
curl -X GET "https://example.com/whoami"{ "user_email": "string", "name": "string", "is_softmax_team_member": false, "is_softmax_admin": false, "subject_type": "user", "subject_id": "string", "owner_user_id": "string", "scopes": [ "string" ], "resources": { "docs_index_url": "string", "skill_url": "string", "api_catalog_url": "string", "openapi_url": "string" }}